<!DOCTYPE html>
<html lang="en">
<head>
      <title>Employee Dashboard</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
      <link rel="stylesheet" href="Dashboard.css">
</head>

<body>
<svg style="display:none;">
    <symbol id="users" viewBox="0 0 16 16">
      <path d="M8,0a8,8,0,1,0,8,8A8,8,0,0,0,8,0ZM8,15a7,7,0,0,1-5.19-2.32,2.71,2.71,0,0,1,1.7-1,13.11,13.11,0,0,0,1.29-.28,2.32,2.32,0,0,0,.94-.34,1.17,1.17,0,0,0-.27-.7h0A3.61,3.61,0,0,1,5.15,7.49,3.18,3.18,0,0,1,8,4.07a3.18,3.18,0,0,1,2.86,3.42,3.6,3.6,0,0,1-1.32,2.88h0a1.13,1.13,0,0,0-.27.69,2.68,2.68,0,0,0,.93.31,10.81,10.81,0,0,0,1.28.23,2.63,2.63,0,0,1,1.78,1A7,7,0,0,1,8,15Z" />
    </symbol>
    <symbol id="s-request" viewBox="0 0 16 16">
      <rect width="15" height="15"/>
    </symbol>
    <symbol id="p-request" viewBox="0 0 16 16">
      <rect x="4" width="12" height="12" transform="translate(20 12) rotate(-180)"/><polygon points="2 14 2 2 0 2 0 14 0 16 2 16 14 16 14 14 2 14"/>
    </symbol>
    <symbol id="r-request" viewBox="0 0 16 16">
      <rect x="4" width="12" height="12" transform="translate(20 12) rotate(-180)"/><polygon points="2 14 2 2 0 2 0 14 0 16 2 16 14 16 14 14 2 14"/>
    </symbol>
  </svg>

  <header class="page-header">
    <nav>
      <a href="#0">
        <img class="logo" src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/vertical-logo.svg" alt="forecastr logo" style="margin-left: 50px;">
      </a>
      <button class="toggle-mob-menu" aria-expanded="false" aria-label="open menu">
        <svg width="20" height="20" aria-hidden="true">
          <use xlink:href="#down"></use>
        </svg>
      </button>
      <ul class="admin-menu">
        <li class="menu-heading">
          <h3>Admin</h3>
        </li>
        <li>
          <a href="file:///C:/Users/edgar/OneDrive/Documents/Revature/HTML/SubmitRequest.html">
            <svg>
              <use xlink:href="#s-request"></use>
            </svg>
            <span>Submit Request</span>
          </a>
        </li>
        <li>
          <a href="file:///C:/Users/edgar/OneDrive/Documents/Revature/HTML/PendingRequests.html">
            <svg>
              <use xlink:href="#p-request"></use>
            </svg>
            <span>Pending Requests</span>
          </a>
        </li>
        <li>
          <a href="file:///C:/Users/edgar/OneDrive/Documents/Revature/HTML/ResolvedRequests.html">
            <svg>
              <use xlink:href="#r-request"></use>
            </svg>
            <span>Resolved Requests</span>
          </a>
        </li>
        <li>
          <a href="#0">
            <svg>
              <use xlink:href="#users"></use>
            </svg>
            <span>User Info</span>
          </a>
        </li>
        <li>
        </li>
      </ul>
    </nav>
  </header>
  <section class="page-content">
    <h3>Dashboard</h3>

    <br>
    <table class="table caption-top table-success">
      <caption>Reports Pending Approval</caption>
      <thead>
        <tr>
          <td>Report #</td>
          <td>Amount</td>
          <td>Date Submitted</td>
          <td>Status</td>
          <td>Submitted By</td>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Report 2</td>
          <td>$112</td>
          <td>04-27-2021</td>
          <td>Awaiting Approval</td>
          <td>Edgar Aragon</td>
        </tr>
      </tbody>
    </table>

    <br>
    <table class="table table-sm table-dark table-bordered">
      <div class="table-responsive">
        <table class="table align-middle">
          <thead>
            <tr>
              <td>Reports Summary</td>
              <td></td>
              <td></td>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>
                <p>UNSUBMITTED</p>
                <p>4,000.45</p>
                <p>4 reports</p>
              </td>
              <td>
                <p>SUBMITTED</p>
                <p>100.23</p>
                <p>10 reports</p>
              </td>
              <td>
                <p>AWAITING REIMBURSEMENT</p>
                <p>45.09</p>
                <p>2 reports</p>
              </td>
              <td class="align-top"></td>
              <td></td>
            </tr>
          </tbody>
        </table>
      </div>
    </table>

    <footer class="page-footer">
      </small>
    </footer>
  </section>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
  <script src="Dashboard.js"></script>
  </body>
  </html>